{
    "abstract": "LiNi",
    "authors": [
        {
            "affiliation": "Chemical Sciences and Engineering Division, Argonne National Laboratory, 9700 South Cass Avenue, Lemont, IL, 60439, USA.",
            "firstname": "Bingning",
            "initials": "B",
            "lastname": "Wang"
        },
        {
            "affiliation": "Materials Science Division, Argonne National Laboratory, 9700 South Cass Avenue, Lemont, IL, 60439, USA.",
            "firstname": "Hieu A",
            "initials": "HA",
            "lastname": "Doan"
        },
        {
            "affiliation": "Chemical Sciences and Engineering Division, Argonne National Laboratory, 9700 South Cass Avenue, Lemont, IL, 60439, USA.",
            "firstname": "Seoung-Bum",
            "initials": "SB",
            "lastname": "Son"
        },
        {
            "affiliation": "Chemical Sciences and Engineering Division, Argonne National Laboratory, 9700 South Cass Avenue, Lemont, IL, 60439, USA.",
            "firstname": "Daniel P",
            "initials": "DP",
            "lastname": "Abraham"
        },
        {
            "affiliation": "Chemical Sciences and Engineering Division, Argonne National Laboratory, 9700 South Cass Avenue, Lemont, IL, 60439, USA.",
            "firstname": "Stephen E",
            "initials": "SE",
            "lastname": "Trask"
        },
        {
            "affiliation": "Chemical Sciences and Engineering Division, Argonne National Laboratory, 9700 South Cass Avenue, Lemont, IL, 60439, USA.",
            "firstname": "Andrew",
            "initials": "A",
            "lastname": "Jansen"
        },
        {
            "affiliation": "SES AI Corps, 35 Cabot Road, Woburn, MA, 01801, USA. kang.xu@ses.ai.",
            "firstname": "Kang",
            "initials": "K",
            "lastname": "Xu"
        },
        {
            "affiliation": "Chemical Sciences and Engineering Division, Argonne National Laboratory, 9700 South Cass Avenue, Lemont, IL, 60439, USA. liaoc@anl.gov.\nEnergy Storage Research Alliance, Argonne National Laboratory, 9700 South Cass Avenue, Lemont, IL, 60439, USA. liaoc@anl.gov.",
            "firstname": "Chen",
            "initials": "C",
            "lastname": "Liao"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. UChicago Argonne, LLC, Operator of Argonne National Laboratory 2025.",
    "doi": "10.1038/s41467-025-57961-w",
    "journal": "Nature communications",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-11",
    "pubmed_id": "40210879\n25714859\n37532811\n36167832\n30159396\n35701416\n31458929\n36848560\n34415140\n11960470\n15112367\n40210879\n32472722\n31508412",
    "results": null,
    "title": "Data-driven design of electrolyte additives supporting high-performance 5\u2009V LiNi",
    "xml": "<Element 'PubmedArticle' at 0x78850374e160>"
}